@charset "Big5";

body{
	margin:0;
	padding:0;
	font-family:"·L³n¥¿¶ÂÅé", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#eee;
}
h1{
	margin:0 0 15px 0;
}
p {
	font-size:12pt;
	line-height:1.5em;
}
img{
	border:none;
}

#wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	height:1200px;
	background-image:url(../image/header_1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	-webkit-transition: background-image .5s ease-in-out;
	-moz-transition: background-image .5s ease-in-out;
	-ms-transition: background-image .5s ease-in-out;
	-o-transition: background-image .5s ease-in-out;
	transition: background-image .5s ease-in-out;
}
#header:hover{
	background-image:url(../image/header_2.jpg);
}
#title{
	width:810px;
	height:300px;
	padding:50px 75px 0 75px;
	text-align:right;
}
#menu{
	width:810px;
	height:240px;
	margin:480px 0 0 0;
	padding:50px 75px 0 75px;

}
#menu_l{
	width:405px;
	float:left;
}
#menu_r{
	width:405px;
	padding:78px 0 0 0;
	float:left;
	text-align:right;
	vertical-align:bottom
}
#menu_l a:hover{
	margin:1px 0 0 1px;
	opacity:.5;
}
#menu_r a{
	margin:1px 1px 0 0;
}
#menu_r a:hover{
	margin:1px 0 0 0;
	opacity:.5;
}
#intro{
	background:#fff;
	padding:60px 75px;
}
#introtext{
	width:600px;
	float:left;
	margin-bottom:45px;
}
#cart{
	width:180px;
	float:left;
	margin:0 0 0 30px;
	text-align:center;
}
#addcart{
	color:#fff;
	background:#999;
	text-decoration:none;
	padding:9px;
	border-radius:6px;
}
#addcart:hover{
	color:#000;
	background:#ffeb00;
}
#sign{
	width:780px;
	padding:15px;
	clear:both;
	background:#eee;
	box-shadow:5px 5px 0 #ccc;
	
}
.sign_section{
	width:24%;
	
	float:left;
	
}
.sign_section h3{
	font-size:12pt;
	margin:0 0 5px 0;
}
.sign_section p{
	font-size:11pt;
	margin:0 0 10px 0;
	color:#666;
}
#gift{
	background:url(../image/gift_bg.png) #ffeb00 left;
	height:480px;
	padding:15px 75px;
}
#gift_l{
	width:375px;
	float:left;
	padding-top:75px;
	margin-right:30px;
}
#gift_r{
	width:405px;
	float:left;
	padding-top:30px;
}
#author{
	height:630px;
	margin:0;
	padding:15px 0;
	background:url(../image/author.jpg) no-repeat top left;
}
#sns{
	font-size:10pt;
	width:810px;
	margin:90px  auto 0 auto;
}
#sns div{
	width:270px;
	float:left;
}
#sns a{
	color:#666;
	text-decoration:none;
	opacity:1;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}
#sns a:hover{
	opacity:.5;
}
#sns img{
	width:32px;
	margin:0 5px 0 0;
	float:left;
}
#try{
	padding:45px 75px;
	background:#fff;
}
#try h2{
	text-align:center;
}
.readmore{
	color:#fff;
	background:#999;
	text-decoration:none;
	padding:9px;
	border-radius:6px;
	cursor:pointer;
}
.readmore:hover{
	color:#000;
	background:#ffeb00;
}
#more{
	background:#e84830;
	padding:60px 75px;
	color:#fff;
}
#moreheadline_l{
	width:315px;
	float:left;
	padding:0 30px 0 0;
}
#moreheadline_r{
	width:465px;
	float:left;
}
.threecol{
	width:240px;
	float:left;
	text-align:center;
	padding:0 15px;
	height:315px;
	
}
.threecol h3{
	font-weight:normal;
	font-size:11pt;
}
.morevoer:hover{
	box-shadow:5px 5px 0px #000;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}